@font-face{
	font-family:'Barlow';
	font-display:swap;
	font-style:normal;
	font-weight:100;
	src:url('/global/fonts/barlow-100.eot') format('embedded-opentype');
	src:
	url('/global/fonts/barlow-100.eot') format('embedded-opentype'),	url('/global/fonts/barlow-100.woff') format('woff'),
	url('/global/fonts/barlow-100.woff2') format('woff2'),
	url('/global/fonts/barlow-100.svg') format('svg'),
	url('/global/fonts/barlow-100.ttf') format('truetype');
}

@font-face{
	font-family:'Barlow';
	font-display:swap;
	font-style:normal;
	font-weight:200;
	src:url('/global/fonts/barlow-200.eot') format('embedded-opentype');
	src:
	url('/global/fonts/barlow-200.eot') format('embedded-opentype'),	url('/global/fonts/barlow-200.woff') format('woff'),
	url('/global/fonts/barlow-200.woff2') format('woff2'),
	url('/global/fonts/barlow-200.svg') format('svg'),
	url('/global/fonts/barlow-200.ttf') format('truetype');
}

@font-face{
	font-family:'Barlow';
	font-display:swap;
	font-style:normal;
	font-weight:300;
	src:url('/global/fonts/barlow-300.eot') format('embedded-opentype');
	src:
	url('/global/fonts/barlow-300.eot') format('embedded-opentype'),	url('/global/fonts/barlow-300.woff') format('woff'),
	url('/global/fonts/barlow-300.woff2') format('woff2'),
	url('/global/fonts/barlow-300.svg') format('svg'),
	url('/global/fonts/barlow-300.ttf') format('truetype');
}

@font-face{
	font-family:'Barlow';
	font-display:swap;
	font-style:normal;
	font-weight:400;
	src:url('/global/fonts/barlow-regular.eot') format('embedded-opentype');
	src:
	url('/global/fonts/barlow-regular.eot') format('embedded-opentype'),	url('/global/fonts/barlow-regular.woff') format('woff'),
	url('/global/fonts/barlow-regular.woff2') format('woff2'),
	url('/global/fonts/barlow-regular.svg') format('svg'),
	url('/global/fonts/barlow-regular.ttf') format('truetype');
}

@font-face{
	font-family:'Barlow';
	font-display:swap;
	font-style:normal;
	font-weight:500;
	src:url('/global/fonts/barlow-500.eot') format('embedded-opentype');
	src:
	url('/global/fonts/barlow-500.eot') format('embedded-opentype'),	url('/global/fonts/barlow-500.woff') format('woff'),
	url('/global/fonts/barlow-500.woff2') format('woff2'),
	url('/global/fonts/barlow-500.svg') format('svg'),
	url('/global/fonts/barlow-500.ttf') format('truetype');
}

@font-face{
	font-family:'Barlow';
	font-display:swap;
	font-style:normal;
	font-weight:600;
	src:url('/global/fonts/barlow-600.eot') format('embedded-opentype');
	src:
	url('/global/fonts/barlow-600.eot') format('embedded-opentype'),	url('/global/fonts/barlow-600.woff') format('woff'),
	url('/global/fonts/barlow-600.woff2') format('woff2'),
	url('/global/fonts/barlow-600.svg') format('svg'),
	url('/global/fonts/barlow-600.ttf') format('truetype');
}

@font-face{
	font-family:'Barlow';
	font-display:swap;
	font-style:normal;
	font-weight:700;
	src:url('/global/fonts/barlow-700.eot') format('embedded-opentype');
	src:
	url('/global/fonts/barlow-700.eot') format('embedded-opentype'),	url('/global/fonts/barlow-700.woff') format('woff'),
	url('/global/fonts/barlow-700.woff2') format('woff2'),
	url('/global/fonts/barlow-700.svg') format('svg'),
	url('/global/fonts/barlow-700.ttf') format('truetype');
}

@font-face{
	font-family:'Barlow';
	font-display:swap;
	font-style:normal;
	font-weight:800;
	src:url('/global/fonts/barlow-800.eot') format('embedded-opentype');
	src:
	url('/global/fonts/barlow-800.eot') format('embedded-opentype'),	url('/global/fonts/barlow-800.woff') format('woff'),
	url('/global/fonts/barlow-800.woff2') format('woff2'),
	url('/global/fonts/barlow-800.svg') format('svg'),
	url('/global/fonts/barlow-800.ttf') format('truetype');
}

